[General]
Stereo3DViewMode = 3DVision
FPSLimit = 60
ExclusiveFullscreen = true
<VR>Stereo3DViewMode = HelixVisionVR</VR>
<VR>FPSLimit = 200</VR>
<VR>ExclusiveFullscreen = false</VR>

[Stereo_Injection]
Convergence = 0.7
<VR>Separation = 30</VR>